﻿@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
body { }
img, img a { outline: none; border: none; }
p, li, h1, h2 { font-family: Helvetica, Arial, sans-serif; }
p, h1, h2 { margin:20px; }
h1, h2 { font-weight:bold; font-size:1.2em; }
.subheadingtext { font-weight:bold; clear: both; }
p, li { font-size:0.85em; line-height:1.2em; }
h1 { color:#FFF; margin: 2px 13px 4px 0; padding: 5px 0 5px 15px; }
.firstpageheader { background:#780000; }
.firstpageheader:after { width:5px; background:#FFF; height:5px; display:inline; content:"..."; margin:0 0 0 10px; }
a { text-decoration:none; color:inherit; }
/*base colours*/

.headerr, .contactuss, .blackback, .footerr { background: rgb(130,130,130); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgyODI4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgyJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); background: -moz-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(0,0,0,1) 82%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(68,68,68,1)), color-stop(82%, rgba(0,0,0,1))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(0,0,0,1) 82%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(0,0,0,1) 82%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(0,0,0,1) 82%); /* IE10+ */ background: linear-gradient(to bottom, rgba(68,68,68,1) 0%, rgba(0,0,0,1) 82%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#000000', GradientType=0 ); /* IE6-8 */
}
/* header */
.headerr { width:100%; height:120px; overflow:hidden; }
.internalwrapheader { width:1000px; margin:0 auto; -moz-box-shadow: 1px 1px 18px 0 #000000; -webkit-box-shadow: 1px 1px 18px 0 #000000; box-shadow: 1px 1px 18px 0 #000000; overflow:hidden; position:relative; height:120px; }
.internalwrapheadertoo { width:1000px; margin:0 auto; -moz-box-shadow: 1px 1px 18px 0 #000000; -webkit-box-shadow: 1px 1px 18px 0 #000000; box-shadow: 1px 1px 18px 0 #000000; position:relative; overflow:hidden; clear: both; }
.headerr p { color:#FFF; font-size:3em; font-weight:bold; float:right; margin:15px; }
p.phonesub { color:#FFF; font-size:1em; float:right; display:inline-block; clear:both; margin: -20px 20px 0 0; font-weight:normal; }
.phonearea { margin:-90px 0 0; }
/* nav */
.navv { width:100%; background:#780000; border-bottom:#FFFFFF 2px solid; clear:both; }
.navinternal { width:1000px; background:#780000; margin:0 auto; -moz-box-shadow: 0 -5px 4px 2px #000000; -webkit-box-shadow: 0 -5px 4px 2px #000000; box-shadow: 0 -5px 4px 2px #000000; height: 30px; }
.navinternal ul { display:inline; float:right; }
.navinternal li { display:block; margin:5px; border-right:#FFF solid 2px; float:left; }
.navinternal li:first-child { margin: 5px 5px 5px 340px; }
.navinternal li:last-child { border:0px; }
.navinternal li a { color:#FFF; text-decoration:none; text-transform:uppercase; padding: 5px 10px; font-size:0.8em; display:block; }
.navinternal li a:hover { background:#FFF; color:#780000; }
/* slider area */
<!--
#slider { width:100%; background-color:#000; }
-->
.slidercontent { margin:0 auto; width:1500px; }
/*Slider*/
#slider-out { position:relative; width:100%; background-color:#000; height:470px; }
#slider { height: 470px; position: relative; width: 1100px; margin:0 auto; }
#slider IMG { position:absolute; top:0; left:0; z-index:8; }
#slider IMG.active { z-index:10; }
#slider IMG.last-active { z-index:9; }
/* footer */
.footerr { border-top:#FFF 2px solid; overflow:hidden; }
/*tabs */
.tabs { margin:20px 0; overflow:hidden; height: 210px; width: 615px; float: left; }
.tabs li { display:inline; }
.tabs li a { display:block; margin: 0px 6px; width:191px; height:185px; -moz-box-shadow: 0 -5px 4px 2px #999999; -webkit-box-shadow: 0 -5px 4px 2px #999999; box-shadow: 0 -5px 4px 2px #999999; float:left; background:url(../images/tabs.jpg); overflow:hidden; text-indent:-9999px; display:block; }
.tabs li.kitchens a { background-position:0px 0px; }
.tabs li.cabinetmaking a { background-position:-185px 0px; }
.tabs li.gallery a { background-position:-380px 0px; }
.tabs li.kitchens a:hover { background-position:0px -185px; }
.tabs li.cabinetmaking a:hover { background-position:-185px -185px; }
.tabs li.gallery a:hover { background-position:-380px -185px; }
.contactuss { overflow:hidden; width: 385px; -moz-box-shadow: 0 -5px 4px 2px #999999; -webkit-box-shadow: 0 -5px 4px 2px #999999; box-shadow: 0 -5px 4px 2px #999999; float: right; color:#FFF; display:block; border-bottom:#FFF solid 5px; }
/* content */
#contentwrap { background:#e9e7e7; width:100%; }
#contentwraptoo { background:#e9e7e7; width:100%; margin:-20px 0 0 0; }
.contentleft { width:520px; float:left; }
.contentright { width:450px; float:right; }
.content p a, #sitemap a { color: #780000; text-decoration: underline; font-weight: bold; }
.content p a:hover, #sitemap a:hover { color: #780000; text-decoration: none; }
/* right news section */
.news { background: url(../images/newsadvice.jpg) no-repeat left top; background-color:#FFFFFF; width: 365px; float:right; padding: 10px; height: 145px; border-bottom: 5px solid #780000; margin: 35px 0px; }
.news ul { margin:50px 0 0 0; padding:10px; }
.headernews { color:#666; font-size:0.9em; border-bottom:#000 2px solid; margin: 33px 0px 1px 0px; }
.headernews a { color:#666; }
.date { font-size:0.9em; color:#780000; }
.seemorebutton { background:#000; color:#FFF; display:block; height:15px; width:95px; padding: 4px 2px 4px 4px; float:right; margin:-20px 0; font-size:0.9em; }
.seemorebutton a { color:#FFF; }
.seemorebutton:after { width:10px; height:10px; background-color:#FFF; color:#FFF; content:"...."; margin:0 0 0 10px; }
.seemorebutton:hover { background:#780000; }
.logos { float: right; margin: 100px 0px 0px 0px; clear:both;}
/* recent projects */
.recentprojects { background:#780000; border-top:#FFF 1px solid; margin: -4px 0 0; color:#FFF; overflow:hidden; width:100%; }
.recentprojects p { font-size:2.5em; margin:10px 20px; }
.recentprojects p span { font-weight:bold; }
.recentprojects ul { margin:0 20px; }
.recentprojectheadline a { font-size:1.5em; color:#FFF; }
.recentprojectheadline:after { content:"...."; background-color:#FFF; margin:10px; font-size: 0.6em; margin: 0 0 0 10px; }
.recentprojectcontent { margin:10px 0; width:600px; float:left; font-size:0.8em; }
.recentprojectcontent p { font-size:1em; margin:20px 0; }
.recentprojects img { border:#FFF 2px solid; float:right; margin: -85px 0 0; }
.recentprojectseemore a { float: left; clear:both; margin: -20px 0 10px; padding: 4px; background:#FFF; color:#780000; }
.recentprojectseemore a:hover { color:#FFF; background:#000; }
/*footer */
.footerr { width:100%; clear:both; }
li.sitemaphead { color:#FFF; font-size:1.3em; =
}
.sitemap a { color:#FFF; }
.sitemap { color:#FFF; font-size:1em; margin:20px; width:170px; border-right:1px #FFF solid; font-size:0.8em; float:left; }
.sitemap li { list-style:square; margin:10px 0 0 0; text-transform:uppercase; }
.sitemap li:first-child { list-style:none; text-transform:lowercase; }
.sitemap li a:hover { color:	#780000; }
.divider { color:#FFF; border-bottom: 1px solid #FFF; float: left; padding: 0 0 60px; }
.superpower { color:#FFF; float: left; }
#address { float: left; padding: 20px; border-bottom: 1px solid #fff; color: #000; }
#address li { float:left; color: #fff; margin: 0px 1px; }
/*contact form*/
#contactus legend, h2 { font-family : Arial, sans-serif; font-size: 1.3em; font-weight:bold; margin: 0px 0px 22px 0px; float: left; }
#contactus .button { clear:both; float: left; width: 365px; }
#contactus .button_contact { clear:both; margin: 0px 42px 0px 0px;}
#contactus label { font-family : Arial, sans-serif; font-size:1em; width: 100px; float: left; }
#contactus input, textarea { font-family : Arial, Verdana, sans-serif; font-size: 1em; border : 0px solid #999; width: 359px; line-height: 25px; }
#contactus #scaptcha { width:60px; height:18px; }
#contactus .button input, #contactus .button_contact input { background: #780000; color:#FFF; border: 1px solid #970303; border-radius: 3px; width: 120px; float: right; margin: 10px 0px; }
#contactus .button input:hover, #contactus .button_contact input:hover { background: #970303; color: #fff; }
#contactus textarea { height: 80px; width: 358px; }
#contactus textarea.long_message { width: 457px; }
#contactus textareatoo { width:355px; }
#contactus input[type="text"]:focus, textarea:focus { background-color : #FFF; color:#780000; }
#contactus .container { float:left; clear: both; }
#contactus .error { font-family: Verdana, Arial, sans-serif; font-size: 0.7em; color: #FFF; background-color : #ffff00; float: left; }
#contactus fieldset#antispam { padding:2px; border-top:1px solid #EEE; border-left:0; border-right:0; border-bottom:0; width:350px; }
#contactus fieldset#antispam legend { font-family : Arial, sans-serif; font-size: 0.8em; font-weight:bold; color:#FFF; }
#contactus .short_explanation { font-family : Arial, sans-serif; font-size: 0.6em; color:#FFF; }
.containertext { width:355px; float: left; clear: both; height: 115px; }
body #contactus label.req { font-size:0.8em; margin: 20px; width: 200px; }
/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip { display:none; width:10px; height:3px; }
#fg_crdiv { font-family : Arial, sans-serif; font-size: 0.3em; opacity: .2; -moz-opacity: .2; filter: alpha(opacity=20); }
#fg_crdiv p { display:none; }
#contactus { margin:10px; }
.namme { width: 300px; }
#name { clear:both; width: 300px; }
.containernone { float:left; clear:both; margin:5px 0; }
.containertwo { float:left; clear:both;}
.containerthree { float:left; clear: both; margin:5px 0; }
#message { margin: 5px 0 0 0; }
/*Contact page*/
.blackback { color:#FFF; overflow:hidden; margin:20px 0; }
.blackback p { font-size:1.2em; ; color:#333; }
.contacttext p { color:#666; font-size:1.2em; }
.map { margin:20px 0; }
p.smallcontacttext { font-size:0.8em; }
/*services*/
.serviceli { padding: 10px 30px; list-style:square; background:#CCC; clear: both; }
h2 { margin: 10px 0px 10px 20px;}
/*SITEMAP*/
#sitemap { list-style:none; font-size:1.2em; margin:20px; }
#sitemap li { padding:10px 0px; text-transform:capitalize; }
#sitemap #search { color:#780000; }
#goog-wm-sb { background: #780000; color:#FFF; padding:10px; border: 1px solid #970303; }
#goog-wm-sb:hover { background: #970303; color: #fff; }
#goog-wm-qt { line-height:30px; height:30px; border: 1px solid #970303; }
.superpower a { text-decoration:underline; }
.superpower a:hover { text-decoration:none; }
.nocomments { width:0px; height:0px; overflow:hidden; text-indent:-99px; }
.map iframe { width:435px; height:430px; border:1px solid #000; }
.map a { font-family:Verdana, Geneva, sans-serif; text-decoration:underline; }
.bottom-style li { float: left; margin: 5px 3px; height: 20px; color: #999;}
.bottom-style { overflow: hidden; width:400px; margin:auto; }
.bottom-style a:hover { text-decoration:underline; }
#contactus .error { font-weight:bold; color:#d30000; background:none; }
.social {width:1000px; margin:10px auto; display:block;}

span.space { padding: 0 10px; }

.fsBody .fsForm {border:none!important; }
.fsborderradius .fsBody .fsForm { border-radius:0!important;}
